Run of fresh-snapshots for libcatalyst-plugin-unicode-perl

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot libcatalyst-plugin-unicode-perl 
1
2
3
4
5
6
7
Opening branch at https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-unicode-perl.git
Using cached branch file:///home/janitor/vcs/git/libcatalyst-plugin-unicode-perl/,branch=master
Total 27 (delta 15), reused 0 (delta 0), pack-reused 0
All changes applied successfully.
Using upstream branch http://dev.catalyst.perl.org/repos/Catalyst/trunk/Catalyst-Plugin-Unicode/ (from configuration)
Worker failed (upstream-branch-unavailable): The upstream branch at http://dev.catalyst.perl.org/repos/Catalyst/trunk/Catalyst-Plugin-Unicode/ was unavailable: Unexpected HTTP status 401 for http://dev.catalyst.perl.org/repos/Catalyst/trunk/Catalyst-Plugin-Unicode/: Unable to handle http code: Authorization Required
Elapsed time: 0:00:21.586058

Full worker log